import request from '@/utils/request'
import Vue from 'vue'
// 查询参数列表
export function hislist (data) {
    return request({
        url: Vue.prototype.$api.transaction.getHislist,
        method: 'post',
        data
    })
}

export function platformlist (data) {
    return request({
        url: Vue.prototype.$api.transaction.getPlatformlist,
        method: 'post',
        data
    })
}

export function detail (data) {
    return request({
        url: Vue.prototype.$api.transaction.detail,
        method: 'post',
        data
    })
}
